. n38bd  32197 0 STRING

SALIDA=$?
if  [ "$SALIDA" -gt 0 ]
then
        echo "ERROR  obteniendo parametros conexion"
        exit 1
fi

USUARIO=`echo $STRING |cut -d '#' -f2`
PASSWORD=`echo $STRING |cut -d '#' -f3`
FICH_LOG=/datos/p06b/log/salida_20170130P06AP06B61T00.log
echo fichero log /datos/p06b/log/salida_20170130P06AP06B61T00.log

sqlplus $USUARIO/$PASSWORD @/aplic/p06b/scripts/20170130P06AP06B61T00.sql >> $FICH_LOG;
cat $FICH_LOG;

FICH_LOG=/datos/p06b/log/salida_20170130ALTERP06B22T00_SOCIOSEXP.log
echo fichero log /datos/p06b/log/salida_20170130ALTERP06B22T00_SOCIOSEXP.log

sqlplus $USUARIO/$PASSWORD @/aplic/p06b/scripts/20170130ALTERP06B22T00_SOCIOSEXP.sql >> $FICH_LOG;
cat $FICH_LOG;

FICH_LOG=/datos/p06b/log/salida_20170130ALTERP06B20T00_CORREDORES.log
echo fichero log /datos/p06b/log/salida_20170130ALTERP06B20T00_CORREDORES.log

sqlplus $USUARIO/$PASSWORD @/aplic/p06b/scripts/20170130ALTERP06B20T00_CORREDORES.sql >> $FICH_LOG;
cat $FICH_LOG;
